<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>TD-02</name>
    <default>
        <physics radius="0.627" width="0.378" mass="0.1" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/TD02/_24_TD02.i3d" nodeLeft="4|0" nodeRight="4|0" maxDeformation="0.058" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="0|2" nodeRight="0|3" scale="1.1 1.0 1.0"/>
        <innerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.1 1.0 1.0" offset="-0.01"/>
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="shared/wheels/rims/valtraset.i3d" nodeLeft="0|2" nodeRight="0|3" scale="0.92 0.99 0.99"/>
        </configuration>
    </configurations>
</wheel>
